@charset "utf-8";

/*---Common and Standard--->>START*/
body { padding: 0px; margin:0px 20px;   background: url(../images/bg.jpg) no-repeat fixed center top transparent;  }
img { border:0; }

.zd-clear { clear: both; }
.zd-wrap { width: 100%; overflow: hidden; }
.zd-wrapcen { width: 100%; text-align: center; overflow: hidden; }

.pagewidth { width: 100%; }
.pagelayout {width: 100%; margin: 0px auto; text-align: left;  }
.pagecontainer {width: 100%; margin: 0px auto; text-align: left;/* background-image:url(../images/bg.jpg) ;*/ background-repeat:no-repeat; /*background-color:#000000;*/color: #000;}

.stBadge,
#sModule,
.coreFooterLinks,
#gnheader,
.gh-w,
.whiter-mid { background-color: #ffffff; }
table.tb_v4bc {  margin-left: 0px; margin-right: 0px; color:#fff; background: #FFF; width:100%; }
.whiter-rcp { margin-left: 0px; margin-right: 0px; }

#gnheader,
.gh-w { padding-bottom: 0px; margin-bottom: 10px; }
.gh-log { padding-left: 10px; }
.gh-emn { padding-right: 10px !important; }
#sModule,
.coreFooterLinks,
#glbfooter { padding-left: 10px; padding-right: 10px; margin-top:-0px; }

.zd-content { margin:0px auto; width:1200px; }
/*---Common and Standard---<<END*/

/*---Header--->>START*/
#zd-header { background-image: url(../images/header.png); background-position: left top; background-repeat: no-repeat; width: 1200px; height: 260px; position: relative; text-align: left; margin:0px auto; }
#zd-header * { padding: 0px; margin: 0px; }
#zd-header img { border: 0px; }
#zd-header #zd-logo { background-position: left top; background-repeat: no-repeat; display: block;  height: 0px; position: absolute; top: 186px; left: 0px; z-index: 50; text-decoration: none;  }
#zd-header #zd-logo1 { background-position: left top; background-repeat: no-repeat; display: block;  height: 190px; position: absolute; top: 278px; left: 0px; z-index: 50; text-decoration: none;  }

#zd-search { width: 279px; height: 41px; position: absolute; right: 81px;    top: 100px; z-index: 100; background-image: url(../images/search_bg.png); background-position: left top; background-repeat: no-repeat;}
#zd-search #zd-input { background-image: none; float: left; width: 258px; position: absolute; left: 7px; top: 1px; z-index: 67;}
#zd-search #zd-input input { background: transparent; border: none; outline:none; color: #979797; font-family: arial, Helvetica, sans-serif; font-size: 14px; width: 258px; height:29px; line-height:100%; padding-left:7px;}
#zd-search #zd-submit { float: left; position: absolute; right:-80px; top: 0px; z-index: 113; }

#zd-menu { position:absolute;  left:150px; top:115px; text-align: left;}
#zd-menu * { padding: 0px; margin: 0px; }
#zd-menu img { border: 0px; }
#zd-logo ul { list-style-type: none; padding: 0px 2px; }
#zd-logo ul li { float: left; padding: 0px 36px; }
#zd-logo ul li.zd-last { padding: 0px 0px 0px 36px !important; }
#zd-logo ul li a { color: #000000; font-weight:normal; font-family: 'BebasRegular', Arial, sans-serif; font-size:19px; line-height: 41px; text-decoration: none; text-shadow:2px 2px #e2e2e2;}
.storehome { background-image:url(../images/store_home.png); background-position: top left; background-repeat: no-repeat; width:110px; height:21px; padding:0px 0px 0px 110px;}
.storehome:hover { background-image:url(../images/store_home_over.png); background-position: top left; background-repeat: no-repeat;}
.about { background-image: url(../images/aboutus.png); background-position: top left; background-repeat: no-repeat; width:110px; height:21px; }
.about:hover { background-image:url(../images/aboutus_over.png); background-position: top left; background-repeat: no-repeat;}
.newsletters { background-image: url(../images/newsletters.png); background-position: top left; background-repeat: no-repeat; width:110px; height:21px; }
.newsletters:hover { background-image: url(../images/newsletters_over.png); background-position: top left; background-repeat: no-repeat;}
.seller { background-image: url(../images/seller.png); background-position: top left; background-repeat: no-repeat; width:110px; height:21px; }
.seller:hover { background-image: url(../images/seller_over.png); background-position: top left; background-repeat: no-repeat;}
.feeddback { background-image: url(../images/feedback.png); background-position: top left; background-repeat: no-repeat; width:110px; height:21px; }
.feeddback:hover { background-image: url(../images/feedback_over.png); background-position: top left; background-repeat: no-repeat;}
.contact { background-image: url(../images/contactus.png); background-position: top left; background-repeat: no-repeat; width:110px; height:21px; }
.contact:hover { background-image: url(../images/contactus_over.png); background-position: top left; background-repeat: no-repeat;}
#zd-logo ul li a:hover { color:#172e54; text-decoration: none; }
/*---Header---<<END*/

/*---Left Column--->>START*/
#LeftPanel { width: 240px !important; padding: 0px 0px 0px 0px !important; margin: 0px !important; text-align: left; vertical-align: top !important;  }
#LeftPanel img { border: 0px; }
#LeftPanel table.v4midBox,
#LeftPanel table.v4nfc { border:none !important; }
#LeftPanel td.v4mid { background:none; width: 240px !important; padding: 0px !important; margin: 0px !important; background-image: url(../images/sidebar_box_bg.jpg); background-position: left top; background-repeat: repeat-y; }
#LeftPanel table.v4acp { background-color: transparent !important; background-image: url(../images/leftpanel_box_header_bg.png); background-position: left top; background-repeat: no-repeat; color: #000 !important; font-family: Arial, helvetica !important; font-size: 18px !important; font-weight: bold !important; width: 240px !important; height:46px !important; }
#LeftPanel tr.v4acp_head { background-color: transparent !important; border: 0px !important; }
#LeftPanel td.v4title { background-color: transparent !important; color:#025da4 !important; font-family: Arial, helvetica !important; font-size: 16px !important; font-weight: normal !important; height: 46px !important; vertical-align: middle !important; padding: 0px !important; margin: 0px !important; }
#LeftPanel td.v4title font { color: #FF0 !important; font-family: Arial, helvetica !important; font-size: 18px !important; font-weight: normal !important; padding: 0px !important; margin: 0px !important; text-align:center !important; }
#LeftPanel td.v4title h2 { color: #ffd600 !important; font-family: Arial, helvetica !important; font-size:18px !important; font-weight: normal !important; /*padding: 3px 0 0 40px  !important; padding-top:10px !important;*/ margin: 0px !important; text-align:center;}
#LeftPanel td.v4hspacer,
#LeftPanel td.v4accent { display: none !important; }

#LeftPanel div.lcat { width:240px !important; padding-bottom: 22px !important;  background-position: left bottom; background-repeat: no-repeat;  background-image: url(../images/sidebar_box_bottom_bg.jpg); }
#LeftPanel ul.lev1 { text-transform:none !important; }
#LeftPanel ul.lev1 { list-style-type: none; padding: 0px; margin: 0px; background:#ecedec; }
#LeftPanel ul.lev1 li { border-bottom: none; width: 240px; padding: 0px; margin:0px 0px 0px -30px; }
#LeftPanel ul.lev1 li.zd-last { border-bottom: 0px !important; }
#LeftPanel ul.lev1 li a { background-color: none; background: url(../images/leftpanel_menu_bg.png) 76px center no-repeat ; color: #000000; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; padding:12px 0 15px 101px; text-decoration: none;  margin:0px 0px 0px -46px; width: 214px; text-transform: none !important;  }
#LeftPanel ul.lev1 li a:hover { background-color: none; background: url(../images/leftpanel_menu_hover_bg.png) 76px center no-repeat  ; color: #333333; text-decoration: none; font-weight:bold;}
/*#LeftPanel ul.lev1 li span { background-color: none; background: url(../images/leftpanel_menu_hover_bg.png) 76px center no-repeat; color: #000; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; padding: 3px 0px 9px 110px; text-decoration: none;  margin:0 -37px 0 -47px; }*/
#LeftPanel ul.lev1 li span { background-color: none; background: url(../images/leftpanel_menu_bg.png) 76px center no-repeat ; color: #c77f59; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;padding:12px 0 15px 101px; text-decoration: none;   margin:0px 0px 0px -46px; width: 214px;  }

#LeftPanel ul.lev2 { text-transform:none !important; }
#LeftPanel ul.lev2 { list-style-type: none; padding: 0px; margin: 0px; background:#ecedec; }
#LeftPanel ul.lev2 li { border-bottom: none; width: 240px; padding: 0px; margin:0px 0px 0px -30px; }
#LeftPanel ul.lev2 li.zd-last { border-bottom: 0px !important; }
#LeftPanel ul.lev2 li a { background-color: none; background: url(../images/leftpanel_menu_bg.png) 76px center no-repeat ; color: #000000; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; padding:12px 0 15px 101px; text-decoration: none;  margin:0px 0px 0px -46px; width: 214px; text-transform: none !important;  }
#LeftPanel ul.lev2 li a:hover { background-color: none; background: url(../images/leftpanel_menu_hover_bg.png) 76px center no-repeat  ; color: #333333; text-decoration: none; font-weight:bold;}
/*#LeftPanel ul.lev1 li span { background-color: none; background: url(../images/leftpanel_menu_hover_bg.png) 76px center no-repeat; color: #000; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; padding: 3px 0px 9px 110px; text-decoration: none;  margin:0 -37px 0 -47px; }*/
#LeftPanel ul.lev2 li span { background-color: none; background: url(../images/leftpanel_menu_bg.png) 76px center no-repeat ; color: #c77f59; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;padding:12px 0 15px 101px; text-decoration: none;   margin:0px 0px 0px -46px; width: 214px;  }

/*#LeftPanel ul.lev2 { text-transform:uppercase; }
#LeftPanel ul.lev2 { list-style-type: none; padding: 0px; margin: 0px; }
#LeftPanel ul.lev2 li { border-bottom: none; width: 255px; padding: 0px; margin:0px 0px 0px -30px; }
#LeftPanel ul.lev2 li.zd-last { border-bottom: 0px !important; }
#LeftPanel ul.lev2 li a { background-color: none; background: url(../images/leftpanel_menu_bg.png) 56px center no-repeat  #f3efdf; color: #fff; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; padding: 11px 0px 15px 110px; text-decoration: none;  margin:0px 0px 0px -46px;  }
#LeftPanel ul.lev2 li a:hover { background-color: none; background: url(../images/leftpanel_menu_hover_bg.png) 56px center no-repeat  #f3efdf; color: #F9F9F9; text-decoration: none; }
#LeftPanel ul.lev2 li span { background-color: none; background: url(../images/leftpanel_menu_hover_bg.png) 24px center no-repeat; color:#F9F9F9; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; padding: 11px 0px 8px 60px; text-decoration: none; }*/

#LeftPanel ul.lev3 { list-style-type: none; padding: 0px; margin: 0px; }
#LeftPanel ul.lev3 li { border-bottom: none; width: 198px; padding: 0px; margin: 0px; }
#LeftPanel ul.lev3 li.zd-last { border-bottom: 0px !important; }
#LeftPanel ul.lev3 li a { background-color: none; background: url(../images/leftpanel_menu_bg.png) 60px center no-repeat; color: #565658; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; padding: 8px 0px 8px 101px; text-decoration: none; }
#LeftPanel ul.lev3 li a:hover { background-color: none; background: url(../images/leftpanel_menu_hover_bg.png) 60px center no-repeat; color: #000; text-decoration: none; }
#LeftPanel ul.lev3 li span { background-color: none; background: url(../images/leftpanel_menu_hover_bg.png) 60px center no-repeat; color: #000; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; padding: 8px 0px 8px 90px; text-decoration: none; }
#LeftPanel ul.lev4 { list-style-type: none; padding: 0px; margin: 0px; }
#LeftPanel ul.lev4 li { border-bottom: none; width: 198px; padding: 0px; margin: 0px; }
#LeftPanel ul.lev4 li.zd-last { border-bottom: 0px !important; }
#LeftPanel ul.lev4 li a { background-color: none; color:#FFF display: block; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; padding: 8px 0px 8px 30px; text-decoration: none; }
#LeftPanel ul.lev4 li a:hover { background-color: none;  color: #FFF; text-decoration: none; }
#LeftPanel ul.lev4 li span { background-color: none; 60px center no-repeat; color: #FFF; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; padding: 8px 0px 8px 30px; text-decoration: none; }
#LeftPanel .cnt,
#LeftPanel .all_cats,
#LeftPanel .link,
#LeftPanel .ttl { display: none !important; }
#LeftPanel table.v4acpcont { margin-bottom: 20px; margin-left:0px; }

#LeftPanel div.zd-banner { width: 100%; text-align: center; margin-bottom: 20px; }
#LeftPanel div.zd-bannerlast { width: 100%; text-align: center; }
/*---Left Column---<<END*/

/*---Promotional Area--->>START*/
#TopPromoArea { width: 650id #b6d3ee !important; border-left: 0px solid #b6d3ee !important; }
#TopPromoArea table.v4acp { background-color: transparent !important; background-image: url(../images/content_header_right_bg.png); background-position: right top; background-repeat: no-repeat; color: #ffffff !important; font-family: Arial, Helvetica, sans-serif !important; font-size: 14px !important; font-weight: normal !important; }
#TopPromoArea tr.v4acp_head { background-color: transparent !important; border: 0px !important; }
#TopPromoArea td.v4title { background-color: transparent !important; background-image: url(../images/content_header_left_bg.png) !important; background-position: left top; background-repeat: no-repeat; color: #ffffff !important; font-family: Arial, Helvetica, sans-serif !important; font-size: 14px !important; font-weight: normal !important; height: 37px !important; line-height: 100% !important; vertical-align: middle; padding: 0px 0px 0px 16px !important; margin: 0px !important; }
#TopPromoArea td.v4title font { color: #ffffff !important; font-family: Arial, Helvetica, sans-serif !important; font-size: 14px !important; font-weight: normal !important; padding: 0px !important; margin: 0px !important; }
#TopPromoArea td.v4vspacer,
#TopPromoArea td.v4baccent { display: none !important; }
/*---Promotional Area---<<END*/

/*---Middle Column--->>START*/
#CentralArea { padding: 0px 0px 0px 0px !important; margin: 0px !important; vertical-align: top !important;  /*background:url(../images/mid_bg.jpg) right repeat-y #393a3c;*/}
#CentralArea table.zd-midBox { background-color: #ffffff !important; border-right: 1px solid #b6d3ee !important; border-bottom: 1px solid #b6d3ee !important; border-left: 1px solid #b6d3ee !important; color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; }
#CentralArea td.zd-midBox { padding: 10px; }
#CentralArea td.zd-midBox h1 { padding: 0px 0px 10px 0px; margin: 0px; }
#CentralArea table.zd-acp { background-color: transparent !important; background-image: url(../images/content_header_right_bg.png); background-position: right top; background-repeat: no-repeat; color: #ffffff !important; font-family: Arial, Helvetica, sans-serif !important; font-size: 14px !important; font-weight: normal !important; }
#CentralArea td.zd-title { background-color: transparent !important; background-image: url(../images/content_header_left_bg.png) !important; background-position: left top; background-repeat: no-repeat; color: #ffffff !important; font-family: Arial, Helvetica, sans-serif !important; font-size: 14px !important; font-weight: normal !important; height: 37px !important; line-height: 100% !important; vertical-align: middle; padding: 0px 0px 0px 16px !important; margin: 0px !important; }

/*---Middle Column--->>START*/
#CentralArea { padding: 0px 0px 0px 0px !important; margin: 0px !important; vertical-align: top !important; /*background:url(../images/mid_bg.jpg) right; background-image: url(../images/content_header_right_bg.png) !important;*/ background-position: left top ; }
#CentralArea table.zd-midBox { background-color:#FFF!important; border-right: 0px solid  #FFF !important; border-bottom: 1px solid #fff !important; border-left: 1px solid #b6d3ee !important; color: #FFF; font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; }
#CentralArea table.gallery { /*border-spacing:1px !important;*/ width:220px !important; height:389px !important; background-color: transparent !important; background-image: url(../images/gallery_bg.png) !important; background-position: left top; background-repeat: no-repeat; color: #000; margin-bottom:5px; padding-left:9px; padding-right:7px;  margin-top:5px;  }
#CentralArea td.left { border: 0px; padding-left: 10px !important; padding-right:0px !important; }
#CentralArea div.subtitle, div.ctrlbar, img.iippl, img.sale, span.disct2, span.oriprs, td.r, span.page, div.mi, span.g-nav, div.mi, #v4-31, .countClass, .matchClass, span.keywordClass { display:none; }
#CentralArea .fpcc span.keywordClass { display:none;}
#CentralArea .fpcc { display:none; }

#CentralArea div.ttl { font-size:14px; font-family: arial, helvetica, sans-serif !important; font-weight: normal !important; margin-bottom:20px !important; text-transform:uppercase;}
#CentralArea div.ttl a { color: #000;  }
#CentralArea div.ttl a:hover { color: #666; text-decoration:none;}
/*---Middle Column---<<END*/


/*---Footer--->>START*/
#zd-footer { position:relative; background-color: #fff; background:url(../images/footer.png) top no-repeat; color: #000; font-family: arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; width: 1200px; height:433px; text-align: center; line-height:103px; margin:0px auto; }
#zd-footer #paisapay { position:absolute;  top:363px; width:400px; height:0px; float:left; color: #FFF; }
#zd-footer #pst-designer {color: #FFF; 	font-family: arial, Helvetica, sans-serif; font-size: 14px;  	position: absolute; top:363px;	float: left; 	width:500px; font-weight: normal; right: -102px;}
#zd-footer a { color: #FFF; text-decoration:none; top:95px;}
#zd-footer a:hover { color: #333333C; text-decoration:underline;}
/*---Footer---<<END*/

#mini_contact { width: 277px; height: 16px; position: absolute; right: 37px; top: 37px; z-index: 66; background-image: url(../images/email.png); background-position: left top; background-repeat: no-repeat;}
.page-titles { color:#6892ad; font-family: arial, helvetica, 'sans-serif'; font-size:14pt; }

@font-face {
    font-family: 'BebasRegular';
    src: url('BEBAS___-webfont.eot');
    src: url('BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('BEBAS___-webfont.woff') format('woff'),
         url('BEBAS___-webfont.ttf') format('truetype'),
         url('BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*---Custom pages--->>START*/
#zd-store-random { width: 200px !important; margin: 0px !important; vertical-align: top !important; background-image: url(../images/sidebar_box_bg.jpg) !important; background-position: left top; background-repeat: no-repeat; }
table#zd-store-random tr.v4toppromos { background-position: left bottom; background-repeat: no-repeat; }
#zd-store-random table.v4midBox,
#zd-store-random table.v4nfc { background-color: #transparent !important; border:none !important; }
#zd-store-random table.v4acp { background-color: transparent !important; background-image: url(../images/content_header_right_bg.jpg); background-position: right top; background-repeat: no-repeat; color: #676767 !important; font-family: Arial, 'sans-serif' !important; font-size: 16px !important; font-weight: normal !important; text-align:left; margin-top: -45px; width:210px;}
#zd-store-random tr.v4acp_head { background-color: transparent !important; border: 0px !important; }
#zd-store-random td.v4title { background-color: transparent !important; background-image: url(../images/content_header_left_bg.png) !important; background-position: left top; background-repeat: no-repeat; color: #676767 !important; font-family: Arial, 'sans-serif' !important; font-size: 16px !important; font-weight: normal !important; height: 63px !important; line-height: 100% !important; vertical-align: middle; padding: 0px 0px 0px 20px !important; margin: 0px !important; text-align:left; padding-top:5px !important;}
#zd-store-random td.v4title font { color: #676767 !important; font-family: Arial, 'sans-serif' !important; font-size: 16px !important; font-weight: normal !important; padding: 0px !important; margin: 0px !important; text-align:left;}
#zd-store-random td.v4vspacer,
#zd-store-random td.v4baccent { display: none !important; }
/*---Custom pages---<<END*/

/*---Custom pages--->>START*/
.zd-apps { width: 229px; margin: 0px; vertical-align: top; height:233px;  }
.zd-apps .credits { height:100px; top:50px; }
.zd-apps .subtitles { height:46px; background:  color: #B82A18 !important; font-family: Arial, 'sans-serif' !important; font-size: 17px !important; font-weight: normal !important; text-align:left; }
.zd-apps .subtitles .promo-app-ttl { height:46px;   }
.zd-apps .subtitles .promo-app-ttl .zd-title-spa {  position:absolute; top:18px; left:20px; }
.zd-apps .scene .video-app { width:229px; text-align:center}
/*---Custom pages---<<END*/

.zd-ending { position:absolute; bottom:80px; left:20px;}
.zd-newly { position:absolute; bottom:80px; right:0px;}

span.pdmt .label {
    color: #000;
}
.v4stabl {
    color: #000;
    text-align: right;
}
/*Gallery mouse over*/
span.pdmt .cur {
    color: #000;
    cursor: pointer;
    margin-left: 0.4em;
}
body a:link, body .g-novisited a:visited {
    color: #000;
}

.rs-pview {
    padding: 0 0px;
}


.cmpBr {
    background-color: #F4F4F7;
    background-repeat: repeat;
    border-width: 1px 0;
    height: 0px;
}
.enabled{
	color:#000 !important;
}

.mbg-nw {
    color: #000000;
    white-space: nowrap;
}
.mbg a, .mbg a:hover, .mbg a:active, .mbg a:link, .mbg a:visited {
    color: #000000;
    font-size: inherit;
}
.r3 {
    border: 0 none;
    width: 100%;
	background:#FFF;
	width:710px;
}
.kdwhdpopcatlink{
						 background:url(../images/popcat-link.jpg) repeat-x;
						 padding:5px 0px;
						 text-align:center;
						 }
.stBadge {
    margin-top: 0px !important;
	}
.link1 a{
						color: #000000 !important; font-weight:normal; font-family:'BebasRegular', Arial, sans-serif; font-size:18px !important; text-decoration: none; text-shadow:2px 2px #e2e2e2; font-weight:bold; font-size:18px;}
																.link1 a:hover{
																font-family:'BebasRegular', Arial, sans-serif ; color:#656c74 !important ;   font-weight:normal; text-decoration: none !important; text-shadow:2px 2px #e2e2e2;}
#gh-gb {
    z-index: -1;
    box-shadow: none !important;
}
#gh-top, #gh-gb {
    background-color: #FFF;
    border-bottom: none  !important; 
	}
#customrightcolumn {
    float: right;
    margin-right: 0px;
}
table.v4acpcont {
margin-right:3px;
}
table.v4clp td ul {
    list-style-type: square;
    color: #8D8D8D;
    margin: -0.6em 0px 0px 2px;
    padding: 0px;
}
table.v4clp li.v4f {
    background: #f6f6f6;
    width: 214px;
    padding: 8px 0px 8px 24px;
    list-style: none;
    border-bottom: 1px solid;
	
}
.link a{
	float:left;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none;
}
.v4stabl {
    color: #000;
    text-align: right;
    width: 700px !important;
    height: 26px;
    margin-top: -16px;
    background: url('../images/top_bg.png') repeat scroll 0% 0% transparent;
	padding:16px 5px 15px;
}
#customrightcolumn {
    float: right;
    margin-right: -5px !important;
	}